### Property

# Gtk MenuButton:always-show-arrow

since: 4.4

#### Declaration

    property always-show-arrow: gboolean [ read, write ]

#### Description [src]

Whether to show a dropdown arrow even when using an icon or a custom child.

Type: | `gboolean`
Available since: | 4.4

Default value | FALSE
Getter method | `gtk_menu_button_get_always_show_arrow()`
Setter method | `gtk_menu_button_set_always_show_arrow()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no